<div class="studentRow {{ studentData.gradeGroup }}">
	<span class="columnStudentName" data-dojo-attach-point="nameReadOnly">{{ studentData.name }}</span>
	<span class="columnStudentName hidden" data-dojo-attach-point="nameEdit">
		<input type="text" data-dojo-attach-point="nameInput" value="{{ studentData.name }}"/>
	</span>
	<span data-dojo-attach-point="gradeReadOnly">{{ studentData.grade }}</span>
	<span class="hidden" data-dojo-attach-point="gradeEdit">
		<select data-dojo-attach-point="gradeSelect">
			<option>K</option>
			<option>1st</option>
			<option>2nd</option>
			<option>3rd</option>
			<option>4th</option>
			<option>5th</option>
			<option>6th</option>
			<option>7th</option>
			<option>8th</option>
		</select>
	</span>
	<span data-dojo-attach-point="schoolReadOnly">{{ studentData.school }}</span>
	<span class="hidden" data-dojo-attach-point="schoolEdit">
		<input type="text" data-dojo-attach-point="schoolInput" value="{{ studentData.school }}"/>
	</span>
	<!-- span data-dojo-attach-point="groupIdReadOnly">{{ studentData.groupId }}</span -->
	<span>
		<img class="clickable icon" src="/class-scheduler/open-iconic/svg/pencil.svg" alt="Edit" data-dojo-attach-point="iconEdit" data-dojo-attach-event="onclick:onClickEdit"/>
		<img class="clickable icon hidden" src="/class-scheduler/open-iconic/svg/check.svg" alt="Save" data-dojo-attach-point="iconSave" data-dojo-attach-event="onclick:onClickSave"/>
		<img class="clickable icon hidden" src="/class-scheduler/open-iconic/svg/action-undo.svg" alt="Cancel" data-dojo-attach-point="iconCancel" data-dojo-attach-event="onclick:onClickCancel"/>
		<img class="clickable icon" src="/class-scheduler/open-iconic/svg/trash.svg" alt="Delete" data-dojo-attach-point="iconDelete" data-dojo-attach-event="onclick:onClickDelete"/>
	</span>
</div>